Skip to main content

Release

Actyx Pond 3.2.1

d946b32c

This is an outdated version. Outdated versions maybe contain bugs. It is recommended to use the latest version (3.3.1).

Release notes

  • Bug fix: allow passing timeInjector to TestPond

Installation

Install using npm:

npm i @actyx/pond@3.2.1

Alternatively, view package on npm.js